{
  "paths": [
    {
      "_path": "bin/makeTableList",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-maketablelist_1511113372025/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "161a23c65372e48af51f268131b4947a5c0937bf3528f070f2b7bc257e368a11",
      "size_in_bytes": 7703206
    }
  ],
  "paths_version": 1
}